a{
	text-decoration: none!important;
}

.fs-7{
	font-size: 14px;
}
.fs-8{
	font-size: 13px;
}
.fs-9{
	font-size: 12px;
}
.fs-10{
	font-size: 8pt;
}
.fs-min{
	font-size: 4pt;
}

.default-cursor{
	cursor: default;
}

.text-grey{
	color: var(--bs-gray-500);
}
.text-gray{
	color: var(--bs-gray-300);
}

.scroll-y-hide{
	overflow-y: scroll;
	-ms-overflow-style: none; /* IE and Edge */
  	scrollbar-width: none; /* Firefox */
}
.scroll-y-hide::::-webkit-scrollbar {
  	display: none; /* Chrome, Safari, Opera*/
}